{
  "tags": [],
  "chapters": [
    {
      "id": 0,
      "start": 0,
      "end": 96.6269,
      "title": "06 - 00 - Backup - Intro"
    },
    {
      "id": 1,
      "start": 96.6269,
      "end": 765.884,
      "title": "06 - 01 - Backup - Chapter 01"
    },
    {
      "id": 2,
      "start": 765.884,
      "end": 1521.8154,
      "title": "06 - 02 - Backup - Chapter 02"
    },
    {
      "id": 3,
      "start": 1521.8154,
      "end": 2559.1639,
      "title": "06 - 03 - Backup - Chapter 03"
    },
    {
      "id": 4,
      "start": 2559.1639,
      "end": 3703.8235,
      "title": "06 - 04 - Backup - Chapter 04"
    },
    {
      "id": 5,
      "start": 3703.8235,
      "end": 4232.9076000000005,
      "title": "06 - 05 - Backup - Chapter 05"
    },
    {
      "id": 6,
      "start": 4232.9076000000005,
      "end": 4389.6684000000005,
      "title": "06 - 06 - Backup - Chapter 06"
    },
    {
      "id": 7,
      "start": 4389.6684000000005,
      "end": 4507.9508000000005,
      "title": "06 - 07 - Backup - Chapter 07"
    }
  ],
  "title": "The Dresden Files 10.1 - Backup",
  "subtitle": "A Novel of the Dresden Files",
  "authors": [
    "Jim Butcher"
  ],
  "narrators": [
    "Jim Butcher"
  ],
  "series": [],
  "genres": [
    "Audiobook"
  ],
  "publishedYear": null,
  "publishedDate": null,
  "publisher": "Penguin",
  "description": "Assigned to investigate a series of deaths of magic practitioners, all of whom lacked the ability to become full-fledged wizards, professional Chicago wizard Harry Dresden is shocked when the evidence points to his half-brother Thomas as the killer, until he uncovers a conspiracy within the White Council of Wizards that threatens both him and his family. 100,000 first printing.",
  "isbn": "9780451461407",
  "asin": null,
  "language": null,
  "explicit": false,
  "abridged": false
}